sql/profiler error version

SOLVED
Highlighted
Gold Adventurer

sql/profiler error version

Hi, i have installed sql/profiler

 

 

select sp_profiler_version();
sp_profiler_version
---------------------
3
(1 fila)

 

 

when i try to create trace from PEM i got the following error:

 

profiler.png

 

any idea how upgrade profiler pluing?

 

My edb postgresql version is :

 

select version();
version
--------------------------------------------------------------------------------------------------------------
EnterpriseDB 9.6.2.7 on x86_64-pc-linux-gnu, compiled by gcc (GCC) 4.4.7 20120313 (Red Hat 4.4.7-16), 64-bit
(1 fila)

 

 

 

Regards 

Archived Discussions


Effective March 31st, we will no longer engage on PostgresRocks.


How to engage with us further?


  • Thought Leadership: EDB Blogs

  • Tips and Tricks: Postgres Tutorials

  • Customer Support: Create a Case Please note: Only customers with an active EDB support subscription and support portal authorization can create support ticket

  • Engage on Stackoverflow While engaging on Stackoverflow tag the question with EDB or EnterpriseDB.

1 ACCEPTED SOLUTION

Accepted Solutions
Highlighted
Gold Adventurer

Re: sql/profiler error version

i update my ppas server and sql-profiler is OK, version 4, 

 

select version();
version
---------------------------------------------------------------------------------------------------------------
EnterpriseDB 9.6.6.11 on x86_64-pc-linux-gnu, compiled by gcc (GCC) 4.4.7 20120313 (Red Hat 4.4.7-16), 64-bit
(1 fila)

 

 

select sp_profiler_version();
sp_profiler_version
---------------------
4
(1 fila)

View solution in original post

1 REPLY 1
Highlighted
Gold Adventurer

Re: sql/profiler error version

i update my ppas server and sql-profiler is OK, version 4, 

 

select version();
version
---------------------------------------------------------------------------------------------------------------
EnterpriseDB 9.6.6.11 on x86_64-pc-linux-gnu, compiled by gcc (GCC) 4.4.7 20120313 (Red Hat 4.4.7-16), 64-bit
(1 fila)

 

 

select sp_profiler_version();
sp_profiler_version
---------------------
4
(1 fila)

View solution in original post

© 2019 EnterpriseDB Corporation. All rights reserved.   |   Privacy Policy   |  Terms of Use   |   Trademarks